echo off
%1\
cd \
md VCSCBS
cd VCSCBS
md cbs03
cd cbs03
cls
Echo Loading CBS03 Casino Craps
copy %2\cbs03\CRAPS.EXE %1\VCSCBS\cbs03\*.*
copy %2\cbs03\NH.L %1\VCSCBS\cbs03\*.*
copy %2\cbs03\NT1.L %1\VCSCBS\cbs03\*.*
craps
echo Deleting temporary files.  Please wait...
del %1\VCSCBS\cbs03\CRAPS.EXE
del %1\VCSCBS\cbs03\NH.L
del %1\VCSCBS\cbs03\NT1.L
cd ..
%2:
cd ..
cbscd
